# animation-style - Komorebi
The Tiling Window Manager for Windows

Skip to content

# animation-style

    Set the ease function for movement animations

    Usage: komorebic.exe animation-style [OPTIONS]

    Options:
      -s, --style <STYLE>
              Desired ease function for animation

              [default: linear]
              [possible values: linear, ease-in-sine, ease-out-sine, ease-in-out-sine, ease-in-quad, ease-out-quad, ease-in-out-quad, ease-in-cubic, ease-in-out-cubic, ease-in-quart,
              ease-out-quart, ease-in-out-quart, ease-in-quint, ease-out-quint, ease-in-out-quint, ease-in-expo, ease-out-expo, ease-in-out-expo, ease-in-circ, ease-out-circ, ease-in-out-circ,
              ease-in-back, ease-out-back, ease-in-out-back, ease-in-elastic, ease-out-elastic, ease-in-out-elastic, ease-in-bounce, ease-out-bounce, ease-in-out-bounce]

      -h, --help
              Print help